﻿#lopdgddd {
    position: fixed;
    padding: 10px 0 20px;
    z-index: 1;
    width: 100%;
    bottom: 0;
    margin: 0 auto;
    background-color: #fdffde;
    display: none; /* default hide div */
}

    #lopdgddd .buttons {
        clear: both;
        padding: 5px 0;
    }

        #lopdgddd .buttons a {
            padding: 10px;
            text-decoration: none;
        }

    #lopdgddd .btn-accept {
        background: #219234;
        color: #fff;
    }

    #lopdgddd .btn-conf {
        background: #4783a7;
        color: #fff;
    }

    #lopdgddd .btn-info {
        background: #219234;
        color: #fff;
    }

#lopdgddd-modal .modal-content {
    padding: 15px;
}

    #lopdgddd-modal .modal-content .content {
        background: #eee;
        padding: 10px;
        margin: 10px 0;
    }

    #lopdgddd-modal .modal-content .buttons {
        clear: both;
        height: auto;
        overflow: hidden;
        padding: 10px 0;
    }

        #lopdgddd-modal .modal-content .buttons a {
            text-decoration: none;
        }

    #lopdgddd-modal .modal-content .btn-close {
        float: right;
        position: absolute;
        right: 25px;
        top: 15px;
        font-size: 2rem;
    }

    #lopdgddd-modal .modal-content .btn-accept {
        background: #219234;
        color: #fff;
        padding: 25px;
    }

    #lopdgddd-modal .modal-content .btn-denied {
        background: #4783a7;
        color: #fff;
        padding: 25px;
    }

@media screen and (max-width: 992px) {

    #lopdgddd {
        font-size: 1rem;
    }

        #lopdgddd .info {
            font-size: 0.8rem
        }

        #lopdgddd .buttons {
            padding: 0px 0 0 5px;
        }

    #lopdgddd-modal .modal-content .buttons a {
        display: flex;
        padding: 10px 10px 10px;
        margin: 0 0 5px;
    }
}
